Subject: [dtn-interest] tomorrow's meeting location

From: Stephen Farrell <[email-masked]>
Date: Fri, 27 Jul 2012 06:20:48 +0100

Carla's kind directions:

Here are directions for tomorrow's meeting from the location of today's
meeting. The meeting begins at 9:00 am PDT and I will be in the lobby
of GWC-5 building to provide attendees with their badges by 8:00 am.
Please feel free to forward this to the attendees. Carla
--------------------------------------------------

Driving Directions Link: Start address: 1600 Amphitheatre Pkwy Mountain
View, CA 94043 End address: 2375 Garcia Ave Mountain View, CA 94043
Start at: 1600 Amphitheatre Pkwy Mountain View, CA 94043 1. Head west
on Amphitheatre Pkwy toward Permanente Creek Trail - 0.4 mi 2. Turn
right onto Garcia Ave - 0.3 mi 3. Turn left - 217 ft 4. Turn left - 243
ft 5. Turn left Destination will be on the right - 171 ft Arrive at:
2375 Garcia Ave Mountain View, CA 94043